### Method

# Gdk ContentSerializer get_task_data

#### Declaration [src]

    gpointer
    gdk_content_serializer_get_task_data (
      GdkContentSerializer* serializer
    )

#### Description [src]

Gets the data that was associated with the current operation.

See `gdk_content_serializer_set_task_data()`.

#### Return value

Type: `gpointer`

The task data for `serializer`.

The returned data is owned by the instance.
The return value can be `NULL`.